Ubuntu

Activity log for bug #917797

Date Who What changed Old value New value Message
2012-01-17 18:44:02 John Johansen bug added bug
2012-01-17 18:44:04 John Johansen tags kernel-cve-tracking-bug
2012-01-17 18:44:05 John Johansen security vulnerability no yes
2012-01-17 18:44:05 John Johansen security vulnerability no yes
2012-01-17 18:44:09 John Johansen cve linked 2010-4250
2012-01-17 18:44:19 John Johansen nominated for series Ubuntu Precise
2012-01-17 18:44:21 John Johansen bug task added linux (Ubuntu Precise)
2012-01-17 18:44:21 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-01-17 18:44:21 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-01-17 18:44:21 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-01-17 18:44:21 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-01-17 18:44:21 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-01-17 18:44:21 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-01-17 18:44:30 John Johansen nominated for series Ubuntu Oneiric
2012-01-17 18:44:31 John Johansen bug task added linux (Ubuntu Oneiric)
2012-01-17 18:44:31 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-01-17 18:44:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-01-17 18:44:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-01-17 18:44:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-01-17 18:44:31 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-01-17 18:44:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-01-17 18:44:40 John Johansen nominated for series Ubuntu Natty
2012-01-17 18:44:42 John Johansen bug task added linux (Ubuntu Natty)
2012-01-17 18:44:42 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-01-17 18:44:42 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-01-17 18:44:42 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-01-17 18:44:42 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-01-17 18:44:42 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-01-17 18:44:42 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-01-17 18:44:50 John Johansen nominated for series Ubuntu Maverick
2012-01-17 18:44:52 John Johansen bug task added linux (Ubuntu Maverick)
2012-01-17 18:44:52 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2012-01-17 18:44:52 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2012-01-17 18:44:52 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2012-01-17 18:44:52 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2012-01-17 18:44:52 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2012-01-17 18:44:52 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2012-01-17 18:44:59 John Johansen nominated for series Ubuntu Lucid
2012-01-17 18:45:12 John Johansen bug task added linux (Ubuntu Lucid)
2012-01-17 18:45:12 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-01-17 18:45:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-01-17 18:45:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-01-17 18:45:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-01-17 18:45:12 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-01-17 18:45:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-01-17 18:45:20 John Johansen nominated for series Ubuntu Hardy
2012-01-17 18:45:22 John Johansen bug task added linux (Ubuntu Hardy)
2012-01-17 18:45:22 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-01-17 18:45:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-01-17 18:45:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-01-17 18:45:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-01-17 18:45:22 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-01-17 18:45:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-01-17 18:45:37 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-01-17 18:45:42 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-01-17 18:45:45 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-01-17 18:45:50 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-01-17 18:45:53 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-01-17 18:45:57 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:46:01 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-01-17 18:46:05 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-01-17 18:46:09 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2012-01-17 18:46:12 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-01-17 18:46:17 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-01-17 18:46:21 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:46:25 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-01-17 18:46:29 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-01-17 18:46:33 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2012-01-17 18:46:37 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-01-17 18:46:42 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-01-17 18:46:46 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-01-17 18:46:51 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-01-17 18:46:56 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-01-17 18:47:00 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-01-17 18:47:05 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Fix Committed
2012-01-17 18:47:08 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-01-17 18:47:12 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-01-17 18:47:16 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2012-01-17 18:47:19 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-01-17 18:47:24 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-01-17 18:47:27 John Johansen linux (Ubuntu Precise): status New Invalid
2012-01-17 18:47:32 John Johansen linux (Ubuntu Maverick): status New Fix Committed
2012-01-17 18:47:35 John Johansen linux (Ubuntu Natty): status New Fix Committed
2012-01-17 18:47:39 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-01-17 18:47:43 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-01-17 18:47:48 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2012-01-17 18:47:52 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-01-17 18:47:56 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2012-01-17 18:47:59 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-01-17 18:48:03 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-01-17 18:48:07 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-01-17 18:48:10 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2012-01-17 18:48:14 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-01-17 18:48:18 John Johansen description Placeholder Memory leak in the inotify_init() system call. In some cases, it could leak a group, which could allow a local, unprivileged user to eventually cause a denial of service. Break-Fix: - a2ae4cc9a16e211c8a128ba10d22a85431f093ab
2012-01-17 18:48:21 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:48:24 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:48:27 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:48:31 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:48:34 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2012-01-17 18:48:39 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:48:42 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:48:46 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:48:50 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:48:53 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:48:58 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:49:03 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:49:06 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:49:10 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:49:13 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:49:16 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:49:19 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:49:22 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:49:25 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:49:29 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:49:33 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:49:36 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:49:40 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:49:44 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:49:47 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:49:51 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:49:54 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:49:58 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:50:02 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:50:06 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:50:10 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:50:13 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:50:17 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:50:20 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:50:24 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:50:28 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:50:32 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:50:35 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:50:38 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:50:41 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:50:45 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:50:47 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:50:51 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-01-17 18:50:56 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 18:51:01 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 18:51:05 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-01-17 18:51:09 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 18:51:13 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 18:51:17 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-01-26 22:53:45 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2012-01-26 22:53:51 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-01-26 22:53:56 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Invalid
2012-01-26 22:54:00 John Johansen linux (Ubuntu Lucid): status New Invalid
2012-01-26 22:54:05 John Johansen linux (Ubuntu Hardy): status New Invalid
2012-01-26 22:54:09 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-01-26 22:54:13 John Johansen description Memory leak in the inotify_init() system call. In some cases, it could leak a group, which could allow a local, unprivileged user to eventually cause a denial of service. Break-Fix: - a2ae4cc9a16e211c8a128ba10d22a85431f093ab Memory leak in the inotify_init() system call. In some cases, it could leak a group, which could allow a local, unprivileged user to eventually cause a denial of service. Break-Fix: 825f9692fbe417b9fb529477056ba72022847038 a2ae4cc9a16e211c8a128ba10d22a85431f093ab
2012-01-30 09:43:34 Andy Whitcroft linux-ti-omap4 (Ubuntu Maverick): status New In Progress
2012-01-30 09:43:34 Andy Whitcroft linux-ti-omap4 (Ubuntu Maverick): assignee Andy Whitcroft (apw)
2012-02-01 18:08:23 John Johansen linux-ti-omap4 (Ubuntu Maverick): status In Progress Fix Committed
2012-02-03 16:26:37 John Johansen linux (Ubuntu Maverick): status Fix Committed Fix Released
2012-02-23 07:09:18 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-ti-omap4
2012-03-06 17:33:09 Launchpad Janitor linux-ti-omap4 (Ubuntu Maverick): status Fix Committed Fix Released
2012-03-06 17:33:09 Launchpad Janitor cve linked 2010-4650
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-0006
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-0716
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1476
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1477
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1479
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1759
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1927
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-2182
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-3619
2012-04-17 18:53:51 John Johansen linux (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 18:53:57 John Johansen linux-ti-omap4 (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 18:54:02 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status Fix Committed Fix Released
2012-04-23 17:16:30 John Johansen linux (Ubuntu Maverick): status Invalid Fix Released
2012-04-23 17:17:13 John Johansen linux-ti-omap4 (Ubuntu Maverick): status Invalid Fix Released
2012-04-30 17:51:26 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 18:37:19 John Johansen nominated for series Ubuntu Quantal
2012-05-01 18:37:22 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 18:37:26 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 18:37:29 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 18:37:33 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 18:37:36 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 18:37:40 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 18:37:44 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 18:37:47 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 18:37:52 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 18:30:38 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-03 18:41:32 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-03 18:41:32 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-03 18:41:32 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-03 18:41:32 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-03 18:41:32 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-03 18:41:32 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-03 18:41:32 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-03 18:41:32 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-03 18:41:32 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-03 20:43:33 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-03 20:43:37 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-06-29 16:15:04 John Johansen description Memory leak in the inotify_init() system call. In some cases, it could leak a group, which could allow a local, unprivileged user to eventually cause a denial of service. Break-Fix: 825f9692fbe417b9fb529477056ba72022847038 a2ae4cc9a16e211c8a128ba10d22a85431f093ab Memory leak in the inotify_init1 function in fs/notify/inotify/inotify_user.c in the Linux kernel before 2.6.37 allows local users to cause a denial of service (memory consumption) via vectors involving failed attempts to create files. Break-Fix: 825f9692fbe417b9fb529477056ba72022847038 a2ae4cc9a16e211c8a128ba10d22a85431f093ab
2012-09-20 04:28:39 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-20 04:28:55 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-23 08:42:45 John Johansen nominated for series Ubuntu Raring
2013-05-21 21:38:56 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2013-05-21 21:39:05 Jamie Strandboge linux-ti-omap4 (Ubuntu Natty): status Fix Committed Won't Fix
2013-05-21 21:39:15 Jamie Strandboge linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Won't Fix
2013-05-22 12:23:58 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Won't Fix
2013-07-12 20:10:28 Jamie Strandboge linux (Ubuntu Natty): status Fix Committed Won't Fix
2013-07-12 20:10:46 Jamie Strandboge linux (Ubuntu Oneiric): status Fix Committed Won't Fix